export async function load({ params }) {
	const post = await import(`../posts/${params.slug}.md`);
	const { title, date, description, image, updated } = post.metadata;
	const content = post.default;

	return {
		content,
		title,
		description,
		image,
		date,
		updated,
		slug: params.slug,
	};
}
